net.corda.contracts.testing

## Class CommandGenerator

- net.corda.contracts.testing.CommandGenerator

-     public class CommandGenerator

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CommandGenerator()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `Command` | `generate(com.pholser.junit.quickcheck.random.SourceOfRandomness random, com.pholser.junit.quickcheck.generator.GenerationStatus status)`

- - ### Constructor Detail

    - #### CommandGenerator

          public CommandGenerator()

  - ### Method Detail

    - #### generate

          public Command generate(com.pholser.junit.quickcheck.random.SourceOfRandomness random,
                                  com.pholser.junit.quickcheck.generator.GenerationStatus status)